#!/bin/sh
echo 'name: haddock
version: 2.11.0
id: haddock-2.11.0-ca9449853bee78fe52a7349a51b3b727

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: A documentation-generation tool for Haskell libraries
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Documentation
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Main Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.AttachInstances
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Lex Haddock.Parse Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/haddock-2.11.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/haddock-2.11.0
              /usr/local/lib
hs-libraries: HShaddock-2.11.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-62d3c0fc3f921c82378abf4765967268
         array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         ghc-7.4.2-21045d92af3478f02518cb9fb407fa70
         ghc-paths-0.1.0.9-c7eb1ed350b9f1ac1c718a77c1ba2f96
         pretty-1.1.1.0-867dcdeb02592f3d2a707618561c7b86
         xhtml-3000.2.1-871d522ce456ce18e4de6a55cd790945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/haddock-2.11.0/html/haddock.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/haddock-2.11.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
